@charset "utf-8";
@import url("http://p5.img.cctvpic.com/10/style/common_2012.css");
@import url("http://p5.img.cctvpic.com/10/2012/02/14/style/style_gray.css");
.bg_top_h_tile,
.bg_top_owner{background-position:50% 0;}
#head_style_box .hs_img, #head_style_box .hs_swf{margin:0px auto; height:205px; padding:0px;}

.md_nohd .md_hd{display:none;}

/*
body{background:url(img/bg_body.jpg) repeat;}

.bg_center_v_tile{background-image:url(img/bg_center_v_tile.jpg);}
.bg_top_h_tile{background-image:url(img/bg_top_h_tile.jpg);}
.bg_top_owner{background-image:url(img/bg_top_owner.jpg);}
.bg_bottom_h_tile{background-image:url(img/bg_bottom_h_tile.jpg);}
.bg_bottom_owner{background-image:url(img/bg_bottom_owner.jpg);}

#page_bottom .footer{background:transparent none;}
*/

.bg_top_h_tile{background-image:none;}
.bg_top_owner{background-image:url(img/bg_top_owner.jpg);}
#nav_box{height:35px; line-height:35px; background:#000; color:#fff; width:960px; padding-left:0;}
#nav_box #nav a{ display:block; float:left; height:35px; line-height:35px; font-weight:normal; padding:0px 21px; color:#fff; border-right:solid 1px #727272;}
#nav_box #nav a:hover{background:#fff; text-decoration:none; color:#000;}
#nav_box #nav a.cur{background:#fff; text-decoration:none; color:#000;}
#nav_box #nav a.last{border-right:none;}

.md{ border:1px solid #7c7c7c;}
.md .md_hd{background:url(img/md_hd_bg.jpg) repeat-x left; height:35px; padding-left:0px; position:relative; margin:-1px}
.md .md_hd .mh_title, .md .md_hd .mh_option a, .md .md_hd .mh_option, .md .title01,
.md .md_hd .mh_title{margin:0; line-height:35px; color:#fff;background:none;padding-left:10px;height:35px; color:#fff; font-size:14px;}
.md .md_hd .mh_option{margin-top:3px;}
.md .md_hd .mh_option .more_btn{background:url("/library/style/page/img/dot_arrow_white.gif") no-repeat scroll left 49% transparent;}
.md .md_hd .mh_option .more_btn:hover{border-bottom:1px solid #fff;}

.md .md_hd{border:none;}

.us_com01 .comlist .hd .title, .us_com .msbox p.submit a{color:#fff;}
.md_dzrj .md_hd .mh_option{line-height:24px;}
.md_dzrj .md_hd ul.mh_tabs{margin-top:8px;}
.md_dzrj .md_hd ul.mh_tabs li{color:#fff; margin-top:5px;}
.md_dzrj .md_hd ul.mh_tabs li a{color:#fff;}
.md_vp_110630 { border:none}